
/*padding inside border*/
/*margin outside border*/

*{margin:0; padding:0;}

body{
	line-height: 1.4em;
	text-align: center;
	color: #222222;
	background-repeat: repeat-x;
	background: url('../images/candy-canes.gif');
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 0.9em;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}

a{
	color: #222222;
	text-decoration: underline;
	background-color: inherit;
}

a:hover{
	color: blue;
	background-color: inherit;
	text-decoration: none;
}
a img{border:none;}

p{padding:0 0 0.6em 0;}
p form{margin-top:0; margin-bottom:10px;}

/*img.left, img.center, img.right{padding:4px; border:1px solid #a0a0a0;}*/
img.left{float:left; margin:0 12px 5px 0;}
img.center{display:block; margin:0 auto 5px auto;}
img.right{float:right; margin:0 0 5px 12px;}

.nonselectable {
    -webkit-user-select: none;
    -khtml-user-drag: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

/**************** Header and navigation styles ****************/

#container{
	width: 960px;
	margin: 0 auto;
	padding: 0px;
	text-align: left;
	background: white;
	color: #222222;
	border: 1px solid #bf0000;
}

/***  new h1 used on radio page ***/
#container h1{
padding:0px 0 0 20px;
font-size:1.7em;
background-color:inherit;
color:#bf0000;
letter-spacing:-1px;
font-weight:normal;
}

#container h2{
padding:0px 0 0 20px;
font-size:1.7em;
background-color:inherit;
color:#bf0000;
letter-spacing:-1px;
font-weight:normal;
}

#container h3{
padding:0px 0 0 10px;
font-size:1.2em;
background-color:inherit;
color:#bf0000;
letter-spacing:-1px;
font-weight:normal;
}

#container h4{
padding:0px 0 0 10px;
font-size:1.2em;
background-color:inherit;
color:#bf0000;
letter-spacing:-1px;
font-weight:normal;
}

#header{
height:165px;
width:959px;
margin:0 1px 1px 1px;
background:#ccffff;
color:#ffffff;
background: url('../images/sg.jpg') no-repeat top center;
}

#container1{
width:910px;
margin:20px auto;
padding:10px 0pc 10px 5px;
text-align:left;
background:#ffffff;
color:#222222;
border:1px solid #bf0000;
}
#container1 p{
	background-color: white;
}

#container1 h2{
padding:0px 0 0 20px;
font-size:1.2em;
background-color:inherit;
color:#bf0000;
letter-spacing:-1px;
font-weight:normal;
}

#container1 h3{
padding:0px 0 0 20px;
font-size:1.1em;
background-color:inherit;
color:#bf0000;
letter-spacing:-1px;
font-weight:normal;
}

/*** h4 used on radio page ***/
#container1 h4{
padding:0px 0 0 20px;
font-size:1.0em;
background-color:inherit;
color:#bf0000;
letter-spacing:-1px;
font-weight:normal;
}

/***** Content styles *********/
/* right col for 3 col page */
#content{
	float: right;
	width: 665px;
	font-size: 1.0em;
	padding: 20px 5px 0 5px;
	margin: 0px 5px 0px 0px;
}

#content h2{
  display:block;
  margin:0 0 16px 0;
  font-size:1.7em;
  font-weight:normal;
  letter-spacing:-1px;
  color:#bf0000;
  background-color:inherit;
}

#content h3{
	margin: 0 0 10px 0;
	font-size: 1.3em;
	letter-spacing: -1px;
	font-weight: normal;
	letter-spacing: -1px;
	color: #bf0000;
	background-color: inherit;
	font-style: italic;
}

/*
#content h2 a{font-weight:normal;}
#content h3{margin:0 0 5px 0; font-size:1.4em; letter-spacing:-1px;}
*/

#content a:hover, #subcontent a:hover{text-decoration:underline;}
#content ul, #content ol{margin:0 5px 16px 35px;}
#content dl{margin:0 5px 10px 25px;}
#content dt{font-weight:bold; margin-bottom:5px;}
#content dd{margin:0 0 10px 15px;}

/* for repeating content width */
.content2{
	float: right;
	width: 650px;
	font-size: 1.0em;
	padding: 20px 5px 0 5px;
	margin: 0px 5px 0px 0px;
}
.content2 p{
	background-color: white;
}

/*****  right 2 columns for 3 column page styles  ****/
.splitcontentleft{
	float: left;
	width: 415px;
}
.splitcontentleft p{
	background-color: white;
}
.splitcontentright{
	float: right;
	width: 230px;
	margin-right: 5px;
}

/**************** Left Sidebar for 3 column page styles ****************/
#subcontent{
	float: left;
	width: 255px;
	padding: 0px 0px 10px 0px;
	line-height: 1.4em;
	margin: 0px 0px 0px 5px;
}

#subcontent h2{
display:block;
margin:0 15px 15px 0;
font-size:1.6em;
font-weight:normal;
text-align:center;
letter-spacing:-1px;
color:#bf0000;
background-color:inherit;
}

#subcontent h3{
display:block;
margin:0 0 15px 0;
font-size:1.2em;
font-weight:normal;
text-align:center;
letter-spacing:-1px;
color:#bf0000;
background-color:inherit;
}

#subcontent p{margin:0 0 16px 0; font-size:0.9em;}

/*** 2 columns for tv page ***/
#tvcontentlt{
	float: left;
	width: 715px;
	font-size: 1.0em;
	padding: 0px 0px 0 0px;
	margin: 0px 5px 0px 0px;
}

a{
	color: #000000;
	font-size: 1.07em;
	text-decoration: underline;
	background-color: inherit;
}

a:hover{
	color: blue;
	background-color: inherit;
	text-decoration: none;
}

#tvcontentrt{
	float: right;
	width: 170px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px px;
}

/*** 2 columns for retail store page ***/
#retcontentlt{
	float: left;
	width: 575px;
	font-size: .93em;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px px;
}
#retcontentlt a{
	color: #000000;
	font-size: 1.10em;
	text-decoration: underline;
	background-color: inherit;
}
#retcontentrt{
	float: right;
	width: 305px;
	padding: 0px 0px 0 0px;
	margin: 0px 5px 0px 0px;
}
table.rettable {
   margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}
table.rettable td {
	line-height: 1.2em;
	padding: 2px 0px 3px 5px;
	border: 1px solid #BF0000;
}
.retbox{
	border: 1px solid #BF0000;
}

/******** Footer styles *********/
#footer{
clear: both;
width: 962px;
background: #bf0000 bottom center no-repeat;
}
#subfooter{
padding: 6px;
}
#subfooter p{
text-align: center;
font-size: 9px;
color: #ffffff;
}
#subfooter a{
color: #ffffff;
text-decoration: underline;
}
#subfooter a:hover{
border-bottom: 1px solid #ffffff;
}

/****** Misc classes and styles ********/

.clear{clear:both;}
.small{font-size:0.8em;}
.hide{display:none;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.important{color:#f02025; background-color:inherit; font-weight:bold;}

.box{
	margin: 0 0 20px 0;
	padding: 10px;
	border: 1px solid #BF0000;
	background-color: inherit;
	color: #505050;
	line-height: 1.5em;
}
.noradbox{
	margin: 0 1px 20px 0;
	padding: 10px;
	border: 1px solid #BF0000;
	background-color: inherit;
	color: #202020;
	line-height: 1.4em;
	font-size: 0.95em;
	width: 91%;
}
table.mytable {
	border: 1px solid #BF0000;
   margin-left: auto;
	margin-right: auto;
}
table.mytable td {
	border: 1px solid #BF0000;
	padding: 2px 2px 2px 2px;
}

table.tvtable {
	margin-left: auto;
	margin-right: auto;
}
table.tvtable td {
	border: 1px solid #BF0000;
	padding: 2px 2px 2px 3px;
}

.tvbox{
	border: 2px solid #BF0000;
}

/*** wallpaper boxes  **/
table.wptable {
	border: 1px solid;
	margin-left: auto;
	margin-right: auto;
	font-weight: bold;
	font-size: 0.8em;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}
table.wptable td {
	border: 1px solid;
	padding: 2px 2px 2px 3px;
}

/**************** Boxes for What's New List ****************/
table.wntable {
	border: 1px solid #BF0000;
	font-size: 0.80em;
	margin-left: auto;
	margin-right: auto;
	color: black;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
}
table.wntable td {
	border: 1px solid #BF0000;
	padding: 1px 5px 1px 5px;
	width: 250px;
}

.wnbox{
	border: 1px solid #BF0000;
	font-size: 0.85em;
	color: #bf0000;
	font-style: italic;
	font-weight: bold;
}

#reglnks a{
	color:blue;
	text-decoration: underline;
}
#reglnks a:hover{
border-bottom: 1px solid #ffffff;
}

/**** 2 equal columns Content styles ******/
#col2left{
	float: left;
	width: 390px;
	font-size: 0.9em;
	line-height: 1.4em;
	padding: 20px 0 0 10px;
}
#col2right{
	float: right;
	width: 390px;
	padding: 20px 0 0 10px;
	font-size: 0.9em;
	line-height: 1.4em;
}

/***** 3 equal columns Content styles ******/
#col3left{
	float: left;
	width: 290px;
	font-size: 0.9em;
	line-height: 1.4em;
	padding: 20px 0 0 10px;
}
#col3midrt{
	float: right;
	width: 590px;
	padding: 20px 0 0 10px;
	font-size: 0.9em;
	line-height: 1.4em;
}
#col3mid{
	float: left;
	width: 270px;
	font-size: 0.9em;
	line-height: 1.4em;
	padding: 0px 0 0 0px;
}
#col3right{
	float: right;
	width: 310px;
	padding: 0px 10px 0px 0px;
	font-size: 0.9em;
	line-height: 1.4em;
}

/****** 3 equal columns wide right song list page *****/
#col3songleft{
	float: left;
	width: 360px;
	font-size: 0.9em;
	line-height: 1.8em;
	padding: 10px 0 0 10px;
	font-style: italic;
}
#col3songmid{
	float: right;
	width: 500px;
	padding: 10px 0 0 10px;
	font-size: 0.9em;
	line-height: 1.4em;
}
#col3songmidl{
	float: left;
	width: 320px;
	font-size: 0.9em;
	line-height: 1.4em;
	padding: 0px 0px 0px 5px;
}
#col3songright{
	float: right;
	width: 170px;
	padding: 0px 0px 0px 0px;
	font-size: 0.9em;
	line-height: 1.4em;
	margin: 0px 0px 0px 0px;
}

/****** 3 columns wide middle song list page ******/
ul.zlyrics {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-decoration: none;
}
ul.zlyrics li {
	text-decoration: none;
}
ul.zlyrics li a {
	text-decoration: none;
}
ul.zlyrics li a:hover {
	text-decoration: underline;
}

/***** 3 columns wide middle song lyrics page ******/
#col3lsongmid{
	float: left;
	width: 760px;
	padding: 10px 0 0 10px;
	font-size: 0.9em;
	line-height: 1.4em;
}
#col3lsongmidl{
	float: left;
	width: 320px;
	font-size: 0.95em;
	line-height: 1.7em;
	padding: 0px 0px 0px 0px;
	font-style: italic;
}
#col3lsongmidr{
	float: right;
	width: 420px;
	padding: 0px 0px 0px 0px;
	font-size: 0.9em;
	line-height: 1.4em;
	margin: 0px 5px 0px 0px;
}
#col3lsongright{
	float: right;
	width: 170px;
	font-size: 0.65em;
	line-height: 1.5em;
	padding: 10px 0 0 0px;
	font-style: italic;
	margin: 0px 5px 0px 0px;
}

/***** 3 columns wide middle videos page *****/
#col3videomid{
	float: left;
	width: 770px;
	padding: 5px 0 0 10px;
	font-size: 0.9em;
	line-height: 1.4em;
}
#col3videomidl{
	float: left;
	width: 270px;
	font-size: 0.95em;
	line-height: 1.7em;
	padding: 0px 0px 0px 0px;
	font-style: italic;
}
#col3videomidr{
	float: right;
	width: 480px;
	padding: 0px 0px 0px 0px;
	font-size: 0.9em;
	line-height: 1.4em;
	margin: 0px 5px 0px 0px;
}

img.left{float:left; margin:0 5px 0px 0;}

#col3videoright{
	float: right;
	width: 165px;
	font-size: 0.65em;
	line-height: 1.5em;
	padding: 5px 0 0 0px;
	font-style: italic;
	margin: 0px 5px 0px 0px;
}

/***** 3 columns wide middle video list page ******/
ul.zvideos {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-decoration: none;
}
ul.zvideos li {
	text-decoration: none;
}
ul.zvideos li a {
	text-decoration: none;
	font-size: 1.5em;
	color: #BF0000;
	line-height: 1.5em;
}
ul.zvideos li a:hover {
	text-decoration: underline;
}

/********* 2 columns wide right ********/
/***** used on new original movies page *****/
.col2wleft{
	float: left;
	width: 700px;
	padding: 10px 0 0 10px;
	font-size: 0.9em;
	line-height: 1.4em;
}

.col2wleft a{
	color: #1122cc;
	text-decoration: underline;
	background-color: inherit;
	font-size: 0.95em;
}

.col2wleft a:hover{
	color: #1122cc;
	background-color: inherit;
	text-decoration: none;
	font-weight: bold;
}

.col2wleft h5 {
	font-size: 1.0em;
	font-weight: bold;
   color:#bf0000;
	text-decoration: underline;
}
.col2wleft h6 {
	font-size: 0.9em;
	font-style: italic;
}
.col2wright{
	float: right;
	width: 170px;
	font-size: 0.95em;
	line-height: 1.7em;
	padding: 0px 0px 0px 0px;
	margin: 0px 5px 0px 0px;
}

.ttvbox{
	margin: 0 0 20px 0;
	padding: 10px 10px 2px 10px;
	border: 1px solid #BF0000;
	background-color: inherit;
	color: #222222;
	line-height: 1.2em;
}

.para1 {
	font-size: .93em;
	color: #BF0000;
	font-style: italic;
	font-weight: bold;
}
.para2 {
	font-size: .95em;
	font-weight: bold;
	color: #222222;
}
.para3 {
	font-size: .95em;
}
.para4 {
	font-size: .75em;
}
